Subject: Ticket Assigned - Return request issue
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Aug 2022 02:20:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request issue Hello,

Please support in solving the below problem which I already raised 2 months
ago with no hope!
Ticket number: 4458998.
I called for return request on 30-May and someone from BOSTA called me and
collected 4 items with an amount 1,750 LE.
The next day the return requeat got cancelled "Don't know why!" and I
didn't receive my money back after the collection of the package.
I am following with all types of connection and today Facebook support
raised the return request again and someone from BOSTA is coming to collect
the package again which is already collected and lost by BOSTA!!!.

I need ASAP response to my cass.

Best Regards,
Aya Taha
Mobile: +2 0109 043 2231
Regional Business Intelligence Manager | JUMIA

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4692851